* Enforce a minimal version of Flexdock (1.2.1). 79/10079/1
-rw-r--r-- .gitignore
drwxr-xr-x SEP
drwxr-xr-x git_hooks
drwxr-xr-x scilab